/* BASIC */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #222;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    line-height: -webkit-calc(22/13);
    line-height: -moz-calc(22/13);
    line-height: calc(22/13);
	direction: rtl;
}

section {
    position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-content {
    position: relative;
    margin: 0 auto;
}

.section-content--w1090 {
    max-width: 1090px;
}

.section-content--w1140 {
    max-width: 1140px;
}

.section-content--w1792 {
    max-width: 1792px;
}

.page-content-top-wrap {
    padding: 0 35px;
}

.col-centered {
	display: block;
	margin: 0 auto;	
	float: none;
}

img {
    max-width: 100%;
    height: auto;
}

p {
    line-height: -webkit-calc(22/13);
    line-height: -moz-calc(22/13);
    line-height: calc(22/13);
    margin-bottom: 0;
}

a {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    font-size: 14px;
}

a:link, a:visited {
    text-decoration: none;
    color: #222;
}

a:hover {
    color: #f06f2b;
	font-weight: 700;
}
a:active {
	font-weight: 700;
}

ul {
    margin-bottom: 0;
}

.ul--inline>li {
    display: inline-block;
}

.ul--no-style>li {
    list-style: none;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.visible {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    margin-bottom: 0;
    font-weight: 700;
	line-height: -webkit-calc(24/18);
    line-height: -moz-calc(24/18);
    line-height: calc(24/18);
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 14px;
}

::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}
::-webkit-scrollbar-thumb {
	background: #f06f2b;
	-webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);
}
::-webkit-scrollbar-track {
	background: #FFFFFF;
	-webkit-box-shadow: inset 1px 1px 2px #E0E0E0;
	border: 1px solid #D8D8D8;
}

/* Custom Space */

.m-r-15 {
    margin-right: 15px;
}

.m-r-8 {
    margin-right: 8px;
}

.m-t-60 {
    margin-top: 60px;
}

.m-t-50 {
    margin-top: 50px;
}

.m-t-40 {
    margin-top: 40px;
}

.m-t-70 {
    margin-top: 70px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-90 {
    margin-top: 90px!important;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-b-100 {
    margin-bottom: 100px;
}

.m-b-5 {
    margin-bottom: 5px;
}

.m-t-25 {
    margin-top: 25px;
}

.m-t-30 {
    margin-top: 30px;
}

.m-b-35 {
    margin-bottom: 35px;
}

.m-b-75 {
    margin-bottom: 75px;
}

.m-b-40 {
    margin-bottom: 40px!important;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-b-8 {
    margin-bottom: 8px;
}

.p-r-15 {
    padding-right: 15px;
}

.p-l-15 {
    padding-left: 15px;
}

.m-l-20 {
    margin-left: 20px;
}

.m-b-25 {
    margin-bottom: 25px;
}

.m-b-0 {
    margin-bottom: 0;
}

section.p-t-50 {
    padding-top: 50px;
}

.p-t-20 {
    padding-top: 20px;
}
.p-t-30 {
    padding-top: 30px;
}

.p-b-20 {
    padding-bottom: 20px;
}

.p-0 {
	padding: 0;
}

.title {
    font-weight: 700;
	margin-bottom: 20px;
}
.title > span {
	display: block;
	font-size: 30px;
	font-weight: 400;
	line-height: 25px;
	
}
.title:after {
    content: '';
	display: block;
	width: 100px;
	border-top: 3px solid #f06f2b;
	margin-top: 4px;
}

.title-1 {
	font-weight: 900;
	margin-bottom: 50px;
	text-align: center;
	width: 100%;
}
.title-1:after {
    content: '';
	display: block;
	width: 120px;
	border-top: 4px solid #f06f2b;
	margin: 4px auto auto auto;
}

.title-2 {
    position: relative;
    margin-bottom: 40px;
}

.title-3 {
    font-weight: 700;
	color: #f06f2b;
	margin-bottom: 10px;
}
.title-3 > img {
	width: 40px;
	margin-left: 10px;
}
.title-3:after {
    content: '';
	display: block;
	width: 60px;
	border-top: 2px solid #c8c8c8;
	margin-top: 2px;
	margin-right: 60px;
}

.under-title-2 {
    display: block;
    height: 12px;
    width: 12px;
    background: #f06f2b;
    position: relative;
    bottom: -5px;
    right: 50%;
    margin-right: -9px;
}

.under-title-2:before {
    content: '';
    position: absolute;
    height: 1.5px;
    width: 100px;
    top: 5px;
    left: -111px;
    background: rgba(0, 0, 0, 0.62);
}

.under-title-2:after {
    content: '';
    position: absolute;
    height: 1.5px;
    width: 100px;
    top: 5px;
    left: 23px;
    background: rgba(0, 0, 0, 0.62);
}

.title-small {
	margin-bottom: 10px;
}
.title-small:after {
    content: '';
	display: block;
	width: 50px;
	border-top: 2px solid #c8c8c8;
	margin-top: 6px;
}

.back-btn {
	display: none;
	float: left;
	font-weight: 700;
	background-color: #d5e8f7;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 4px 8px;
	font-size: 16px;
	margin-left: 12px;
	margin-bottom: 30px;
}
.back-btn:hover {
	border-color: #f06f2b;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #d6d6d6;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #d6d6d6;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #d6d6d6;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #d6d6d6;
}

.mobile-show {
	display: none;
}
.mobile-hide {
	display: block;
}

/* Custom Bullet */

.au-bullet-wrap .tp-bullet {
    width: 11px;
    height: 11px;
    background: transparent;
}

.au-bullet-wrap .tp-bullet .au-bullet {
    border: 2px solid #f06f2b;
    -webkit-transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
    transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
    -o-transition: background-color 0.3s ease, -o-transform 0.3s ease;
    -moz-transition: background-color 0.3s ease, transform 0.3s ease, -moz-transform 0.3s ease;
    transition: background-color 0.3s ease, transform 0.3s ease;
    transition: background-color 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease, -o-transform 0.3s ease;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: transparent;
    text-indent: -999em;
    cursor: pointer;
    position: absolute;
}

.au-bullet-wrap .tp-bullet.selected {
    -webkit-box-shadow: 0 0 0 2px #f06f2b;
    -moz-box-shadow: 0 0 0 2px #f06f2b;
    box-shadow: 0 0 0 2px #f06f2b;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: transparent;
}

.au-bullet-wrap .tp-bullet.selected .au-bullet {
    background-color: #f06f2b;
    -moz-transform: scale(0.75);
    -ms-transform: scale(0.75);
    -o-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    border: none;
}

/* Icon Box */

.box-head {
    float: left;
}

.box-head--border {
    width: 68px;
    line-height: 64px;
    text-align: center;
}

.box-body {
    margin-left: 60px;
    padding: 0 32px;
}


/* Icon Zoom */

.icon-zoom {
    font-size: 45px;
    font-weight: 600;
}

.icon-zoom--white {
    color: #fff;
}

/* Button */

.au-btn {
    display: inline-block;
	width: 100%;
    padding: 8px 40px;
    text-align: center;
	font-size: 20px;
	color: #f06f2b !important;
	font-weight: 600;
	background: #fff;	
	font-weight: 700 !important;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    transition: 0.5s ease;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.au-btn--small {
    line-height: 27px;
    padding: 0 20px;
}

.au-btn--orange {
    color: #fff !important;
    background-color: #f06f2b;
	animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: 1;
}
.au-btn--orange:hover {
    color: #fff;
    background-color: rgba(240, 111, 43, 0.9);
	animation-name: pulse;
}

.tp-caption.au-btn--pill.au-btn.au-btn--slide {
    color: #fff;
    font-size: 13px;
    white-space: nowrap;
    cursor: pointer;
    padding: 0 40px;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.tp-caption.au-btn--gray-1.au-btn--slide {
    color: #333!important;
}

.tp-caption.au-btn--gray-1.au-btn--slide:hover {
    background: #f06f2b;
}

.au-btn--big {
    padding: 0 50px;
}

.au-btn--medium {
    padding: 0 40px;
}

.au-btn--medium.au-btn--pill {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.au-btn--pill.au-btn--slide {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

.au-btn--big.au-btn--pill {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

#btn-to-top {
    display: none;
    width: 40px;
    height: 40px;
    background-color: #f06f2b;
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 40px;
    text-align: center;
    z-index: 1000;
}
#btn-to-top i {
	font-size: 25px;
	color: #fff;
}

#btn-to-top:hover {
    background-color: #333;
}

#btn-to-top .fa.fa-chevron-up {
    font-weight: 400;
    color: #fff;
}

#btn-to-top i {
    margin-right: 0;
}

.overlay {
    background: rgba(0, 0, 0, 0.7);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
}

.overlay--p-15 {
    padding: 15px;
}

.overlay--invisible {
    opacity: 0;
}

.overlay--dark {
    background: rgba(0, 0, 0, 0.8);
}

.overlay--border {
    height: 100%;
    width: 100%;
    border: 2px dashed #f06f2b;
}

.overlay--yellow {
    background: rgba(235, 205, 30, 0.63);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.overlay--yellow>i {
    color: #fff;
    font-size: 72px;
}

.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.parallax--footer {
    background-image: url('../img/bg-footer.jpg');
    padding: 40px 0;
}

/*Form*/

.form {
    position: relative;
}

.form-header {
    margin: -5px 15px 26px 0;
}

.form__input {
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    line-height: 30px;
    outline: none;
    padding: 0 20px;
    font-size: 13px;
    color: #999999;
    width: 500px;
}

.form__input--show {
    display: block;
}

.form__input--hidden {
    display: none;
}

/* Header Desktop */

.header-desktop {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: #fff;
	z-index: 999;
}

.header-desktop .phone-big {
	width: 180px;
	height: 80px;
	float: left;
	background: url('../images/call_bg.svg') no-repeat;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

.header-desktop .phone-big-title {
	padding: 8px 15px 0 0;
	color: #fff;
	line-height: 16px;
	font-size: 17px;
	font-weight: 600;
	width: 85%;
}
.header-desktop .phone-big a {
	color: #fff;
	font-size: 23px;
	padding: 2px 15px 4px 0;
	font-weight: 600;
}
.header-desktop .phone-big a:hover, .header-desktop .phone-big a:focus {
	color: #fff;
	font-weight: 600;
}
.header-desktop .phone-big i {
	vertical-align: bottom;
	font-size: 35px;
}

/* Header Desktop Sticky */

.header-desktop.sticky {
	position: fixed;
	border-bottom: 1px solid rgba(28, 28, 28, 0.3)!important;
}
.header-desktop.sticky .phone-big {
	width: 170px;
	height: 70px;
	background: url('../images/call_bg_sticky.svg') no-repeat;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.header-desktop.sticky .phone-big-title {
	font-size: 15px;
	line-height: 13px;
	padding: 8px 17px 0 0;
}
.header-desktop.sticky .phone-big a {
	font-size: 21px;
	padding: 2px 17px 4px 0;
}
.header-desktop.sticky .phone-big i {
	font-size: 31px;
}
.header-desktop.sticky .logo img {
	height: 50px;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.header-desktop.sticky  nav > ul > li {
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.header-desktop.sticky nav > ul > li > a {	
	padding: 20px 10px 16px 10px;
}
.header-desktop.sticky .li-has-sub > .item-sub::before,
.header-desktop.sticky .li-has-sub > .item-sub:hover::before {
	top: 55px;
}
.header-desktop.sticky .sub-menu {
	top: 76px;
}

/* Header 1 */

header .logo {
	float: right;
    padding: 13px 0;
}

header .logo img {
    height: 55px;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

nav.menu-desktop {
    margin-right: 50px;
}

nav > ul > li > a {
	display: inherit;
    font-size: 20px;
	font-weight: 600;
	padding: 28px 10px 23px 10px;
}

.menu-desktop--hidden {
    display: none;
}

.menu-desktop--show {
    display: block;
}

.li-has-sub {
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}
.li-has-sub > .item-sub:hover {
	font-weight: 600;
}
.li-has-sub > .item-sub::before,
.li-has-sub > .item-sub:hover::before {
	position: absolute;
	top: 60px;
	margin: auto;
	width: 0;
	height: 2px;
	background: #f06f2b;
	content: '';
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
.li-has-sub > .item-sub:hover::before,
.li-has-sub.active > .item-sub:before {
	background-color: #f06f2b;
	width: 30px;
}

.sub-menu {
    position: absolute;
    right: 0;
    top: 83px;
    z-index: 1000;
    max-height: 0;
    overflow: hidden;	
    transform: rotate3d(1, 0, 0, -90deg);
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform: rotate3d(1, 0, 0, -90deg);
    -moz-transform-origin: 50% 0;
    -o-transform: rotate3d(1, 0, 0, -90deg);
    -o-transform-origin: 50% 0;
    transition: 350ms;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
}

.li-has-sub.active > a {
	color: #f06f2b;
	font-weight: 700;
}

.li-has-sub:hover .sub-menu {
    max-height: 1000px;
    -webkit-transform: rotate3d(0, 0, 0, 0);
    -moz-transform: rotate3d(0, 0, 0, 0);
    -o-transform: rotate3d(0, 0, 0, 0);
    transform: rotate3d(0, 0, 0, 0);
}

.sub-menu > li {
    min-width: 224px;
}

.sub-menu > li > a {
    display: block;
	font-size: 16px;
	color: #222;
	font-weight: 500;
	text-align: center;
    padding: 12px 10px;
    background-color: rgba(255, 255, 255, 0.96);
}

.sub-menu > li.active > a {
	color: #f06f2b;
	font-weight: 500;
}

.sub-menu > li > a:hover {
    background-color: #f06f2b;
    color: #fff;
}

/* Menu Mobile */

header.header-mobile {
    display: none;
}

.hidden {
    display: none;
}

nav.menu-mobile {
    position: absolute;
    top: 55px;
    left: 0;
    float: left;
    z-index: 50000;
    background: #fff;
    width: 100%;
    margin-right: 0;
}
nav.menu-mobile .menu-mobile__more {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding: 18px 20px;
    cursor: pointer;
    color: #444444;
}
nav.menu-mobile > ul > li {
    position: relative;
    padding: 0;
	border-bottom: 1px solid #f06f2b;
}

nav.menu-mobile > ul > li > a {
    padding: 10px;
    display: block;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}

nav.menu-mobile > ul > li a:hover {
    background-color: #f06f2b;
    color: #fff;
}
nav.menu-mobile > ul > li > ul > li a:hover, nav.menu-mobile > ul > li > ul > li.active > a {
    font-weight: 700;
	color: #f06f2b;
	background-color: transparent;
}

nav.menu-mobile > ul > li > ul {
    background-color: #e6f0f9;
}
nav.menu-mobile > ul > li > ul > li > a {
    font-size: 17px;
	text-align: center;
	font-weight: 500;
	padding: 0 20px;
	display: block;
	line-height: 40px;
}

/* Page Header */

.page-header {
	position: relative !important;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 40px;
}
.page-header .inner {
	padding: 0 !important;
	margin-top: 0;
	width: 100%;
	position: relative !important;
}
.page-header .inner > img {
	min-height: 400px;
}
.page-header .inner .image-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.4);
}
.page-header .container-header {
	position: absolute;
}
.page-header .container-header .title {
	margin: 40px 0 0 0;
}
.page-header .container-header .title h1, .page-header .container-header .title h2 {
	margin: 0;
	font-weight: 700;
	letter-spacing: 1px;
	color: #fff;
	text-shadow: 2px 2px #000;
}
.page-header .container-header .title:after {
	display: none;
}

/* Breadcrumb */

.breadcrumb {
	background-color: transparent !important;
	padding: 0 15px;
	margin: 0;
	position: absolute;
	bottom: 0;
	text-align: right;
}
.breadcrumb ul {
	margin-bottom: 5px;
}
.breadcrumb ul > li {
	display: inline-block;
	padding: 0;	
	font-size: 14px;
}
.breadcrumb ul > li > span, .breadcrumb ul > li > a {
	color: #fff;	
	font-size: 15px;
	font-weight: 400;
	padding: 0 !important;
}
.breadcrumb ul > li.active > span, .breadcrumb ul > li.active > a {
	font-weight: 700;	
}
.breadcrumb ul > li + li:before {
	padding: 0 3px;
	content:"/\00a0";
	color: #ccc;
}

/* Banner */

.banner {
	width: 100%;
    display: table;
}
.banner-content {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	z-index: 2;
	position: relative;
}
.banner-content h1 {
   font-size: 70px;
   color: #e9ecef;
   letter-spacing: 2px;
   text-shadow: 5px 3px 5px #222;
}

.banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.banner .down {
	position: absolute;
	bottom: 20px;
    color: #fff;
    font-size: 60px;
	left: 48.7%;
}

.banner .down:hover {
	transition:all 0.3s ease;
}

.banner .down:focus {
    color: #fff;
}

.diagonal {
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    background: #fff;
    float: left;
    z-index: 1000;
}

.diagonal.banner-left{
    position: absolute;
    bottom: 0;
    left: 0;
    background: none;
    z-index: 99;
}

.diagonal.banner-right{
    position: absolute;
    bottom: 0;
    right: 0 !important;
    background: none;
    z-index: 99;
    left: auto;
}

.diagonal.banner-left, .diagonal.banner-right path {
    fill: #ffff;
    stroke: #ffff;
    stroke-width: 4;
}

/* About US Summary */

.about-us-summary .image {
	padding-left: 0;
}

/* Video Strip */

.video-strip {
	margin: 40px;
}
.video-strip .video {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 30%;
}
.video-strip .item {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Unique List */

.unique-list {
	
}
.unique-list ul {
	list-style-type: none;
	padding-right: 0;
	list-style: none;
	position: relative;
}
.unique-list ul > li {
	padding-right: 15px;
	line-height: 2;
}
.unique-list ul > li > i {
	color: #f06f2b;
	font-size: 30px;
	padding-left: 10px;
	vertical-align: text-bottom;
}
.unique-list .info {
	float: right;
}
.unique-list .image {
	float: left;
	padding-right: 0;
}

/* Pages Section */

.pages-section {
	background-color: #e6f0f9;
}
.pages-section .item {
	padding: 0 50px;
}
.pages-section .item .image {
	overflow: hidden;
	border: 1px solid #707070;
	border-top-right-radius: 20.17%;
	border-bottom-left-radius: 20.17%;
}
.pages-section .item .image > img {
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    transition: 0.6s;
}
.pages-section .item .image:hover > img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
	
}
.pages-section .caption {
	padding-top: 10px;
	text-align: center;
	color: #000;
}
.pages-section .item:hover h4 {
	color: #f06f2b;
}

/* Projects */

.projects .overview {
	margin-bottom: 30px;
	font-size: 19px;
}
.projects .item {
	margin-bottom: 30px;
}
.projects .item > a {
	display: block;
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
}
.projects .item .thumbnail {
	position: relative;
	overflow: hidden;
}
.projects .item .thumbnail > img {
	display: block;
	width: 100%;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.projects .item .thumbnail:hover > img {
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.projects .item .thumbnail .caption {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 100%;
	margin-top: -4em;
	padding: 9px 12px;
	background-color: rgba(159, 103, 50, 0.9);
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.projects .item .thumbnail .caption > img {
	float: right;
	height: 39px;
}
.projects .item .thumbnail .caption > h4 {
	font-weight: 600;
	color: #fff;
	line-height: 39px;
}

/* Project Info */

.project-info {
	margin-bottom: 30px;
}
.project-info .overview {
	margin-bottom: 30px;
	font-size: 19px;
	clear: both;
}
.project-info .project .item {
	padding: 10px;
}
.project-info .project .item .image {
	position: relative;
	display: block;
	width: 100%;
	height: auto;	
}
.project-info .project .item .image img {
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
}
.project-info .project .item .image .overlay-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	background-color: rgba(240, 111, 43, 0.5);
}
.project-info .project .item .image:hover .overlay-image {
	opacity: 1;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.project-info .project .item .image .overlay-image > i {
	color: white;
	font-size: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* Stars */

.stars.projects .item {
	margin-bottom: 0;
}

/* Documents list */

.documents-list {
	background-color: rgba(159, 103, 50, 0.2);
	padding: 30px 0 30px 0;
	text-align: center;
}
.documents-list .image > img {
	height: 300px;
}
.documents-list .caption {
	padding: 10px 0;
}

/* Sub Page */

.subpgae {
	padding-bottom: 30px;
}

/* Social Row */

.social-row {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin: 30px 0 30px 0;
    padding-top: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	clear: both;
}
.social-row h6 {
	font-weight: 600;
	color: #9d9d9d;
	padding: 5px 0 10px 0;
}
.social-row .share-buttons-list {
	display: block;
}
.social-row .share-button {
    display: inline-block;
}
.social-row .share-buttons-list .share-button a {
	font-size: 18px;
}
.social-row .share-buttons-list .share-button .icon {
	color: #9d9d9d;
    padding-top: 8px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.social-row .share-buttons-list .share-button:hover .icon {
	color: #191818;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

@media print {
    .page-header > *{
        display:none !important;
    }
	.back-btn {
        display:none !important;
    }
	.social-row {
        display:none !important;
    }
	.header-mobile .responsive {
        display:none !important;
    }	
	.copyright {
        display:none !important;
    }
	footer > *{
        display:none !important;
    }
    [meta]{
        display:none !important;
    }
}

/* Quick Contact Form */

.quick-contact-form {
	border-top: 2px solid rgba(223, 186, 105, 0.5);
	padding: 10px 0 10px 0;
	text-align: center;
	clear: both;
}
.quick-contact-form:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-image: url('../images/contact_bg.jpg');
	opacity: 0.8;
	z-index: -1;
}
.quick-contact-form .form-contact .au-btn {
	line-height: 43px;
}
.quick-contact-form .form-contact input {
	border: 1px solid #222;
	padding: 7px;
}
.quick-contact-form .form-contact input[type=text]:focus, .quick-contact-form .form-contact input[type=tel]:focus {
  outline: 2px solid #000;
}
.quick-contact-form .form-contact input::placeholder {
	color: #222;
}


/* Ajax Loading */

.ajax_loading .loading {
	text-align: center;
}

/* Validation */

.field-validation-error {
	background-color: #a94442;
	color: #ffffff; color: rgba(255,255,255,1);
	display: block;
	padding: 5px;
	font-size: 12px;
}

.field-validation-valid { display: none; }

.input-validation-error, .input-validation-error:focus { border-color: #12b5d6; }

.validation-summary-valid {	display: none; }

/* Footer */

footer {
	padding-bottom: 15px;
	background-color: rgba(0, 0, 0, 0.9);
	color: #ffffff;
}	

footer .logo-footer { 
	padding: 10px 0 10px 0; 
}
footer .logo-footer a { 
	font-size: 46px; 
}
footer .logo-footer img { 
	height: 170px; 
}
	
footer .company_details ul.text {
	list-style: none;	
}
footer .company_details .text a, footer .company_details .text a:hover { 
	color: #fff;
	font-size: 17px;
	font-weight: 400;
}

footer .widget_links { 
	padding-top: 50px;
}
footer .widget_links ul { 
	list-style: none;
	-moz-column-count: 2;
   -moz-column-gap: 20px;
   -moz-column-fill: auto;
   -webkit-column-count: 2;
   -webkit-column-gap: 20px;
   -webkit-column-fill: auto;
   column-count: 2;
   column-gap: 20px;
   column-fill: auto;
   list-style-position: inside;
}
footer .widget_links h3 {
	font-size: 34px;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 10px;
}
footer .widget_links li a { 
	color: #fff;
	font-size: 21px;
}
footer .widget_links li a:hover { 
	color: #f06f2b;
}

footer .follow-us { 
	padding: 24px 0 0 0 !important;
}
footer .follow-us a {
	font-size: 30px;	
	padding-bottom: 10px;
}
footer .follow-us i {
	color: #fff;
	font-size: 30px;
	padding-left: 15px;
	font-weight: 400;
}
footer .follow-us i:hover {
	color: #f06f2b;
}

/* Google Map */

.g-map {
	padding-top: 15px;
}
.g-map h3 {
	font-size: 28px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 15px;
}
.g-map > iframe {
	height: 295px !important;
}

/* Contact Floating Bar */

.email-bar {
	z-index: 999;
	position: fixed;
	top: 320px;
	cursor: pointer;
	left: 0;
	width: 50px;
	height: 50px;
	background-color: #E3A129;
	border: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	font-weight: 400;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.email-bar:hover {
	width: 60px;
	height: 50px;
	padding: 0 0 0 10px;
}
.email-bar img {
	padding: 5px 5px 0 5px;
}

/* Modal Popup */

.modal-dialog {
	width: 410px;
	margin: 150px auto auto auto;
}
.modal-content {
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: border-radius;
	outline: 0;
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.modal-header {
	display: block;
	padding: 15px 15px 10px 15px;
	border-bottom: none;
}
.modal-header .modal-title {
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	color: #f06f2b;
	margin: 0 auto;
}
.modal-header .modal-title span {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	color: #555;
	padding: 0;
}
.modal-header .close {
	float: left;
	font-size: 16px;
	color: #000;
	cursor: pointer;
}
.modal-body {
	padding: 0 !important;
}
.modal-body .form-group {
	margin-bottom: 15px;
}
.modal-body .form-group input {
	box-sizing: border-box;
	height: 50px;
	font-size: 20px !important;
	display: block;
	width: 85%;
	text-align: right;
	margin: 0 auto;
	box-shadow: none !important;
	border: none !important;
	border-bottom: 1px solid #555 !important;
	border-radius: 0;
}
.modal-body .form-group::placeholder { color: #555; }
.modal-body .form-group input::placeholder { color: #555; }
.modal-body .form-group input::placeholder { color: #555; }

.modal-body .field-validation-error {
	width: 85%;
	margin: 0 auto;
	background-color: #a94442;
	font-weight: 600;
}
.modal-footer {
	border: none;
}
.modal-footer .form-group {
	margin-bottom: 15px;
	width: 100%;
}
.modal-footer .send-mail {
	height: 50px;
	cursor: pointer;
	font-size: 22px !important;
	font-weight: 600;
	padding: 0 !important;
	width: 85% !important;
	margin: auto;
	background-color: #E3A129;
	border: none;
}
.modal-footer .send-mail:focus, .modal-footer .send-mail:active {
	border: none !important;
	outline: none !important;
}
.modal-footer .send-mail i {
	font-size: 25px;
	margin-right: 20px;	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.modal-footer .send-mail:hover i {
	padding-right: 10px;
}

.modal-dialog .alert-success {
	margin-bottom: 0;
	background-color: #ddd;
	border-color: transparent;
	color: #f06f2b;
	font-weight: 600;
}

/* Copyright */

.copyright {
	direction:rtl;
	font-size:16px;
	padding:4px;
	margin-top: 0;
	font-weight: 600;
	text-align:center;
    margin-bottom: 0;
}
.copyright img {
	height:20px;
	vertical-align:sub;
}
.copyright a {
	color:inherit;
	font-size:16px;
}
.copyright a:hover {
	font-weight: 600;
}

/* 404 Page */

.navigation--bgf8 {
    background-color: #f8f8f8;
    padding: 125px 0;
}

.navigation--bgf8 h2 {
    color: #333;
}

.navigation--bgf8 .breadcrumbs span {
    color: #333;
}

.navigation--bgf8 .breadcrumbs .active {
    color: #333;
}

.page-404 {
    padding-top: 80px;
    padding-bottom: 90px;
    text-align: center;
}

.page-404 .big-info {
    font-size: 18px;
    font-weight: 700;
    color: #999;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.page-404 .big-info>span {
    display: block;
    font-size: 85px;
    font-weight: 700;
    color: #999;
    margin-bottom: 5px;
}

.page-404 .see-more {
    margin-top: 40px;
}

/* Contact US */

.contact-us {
	padding-bottom: 30px
}
.contact-us .info {
	text-align: center;
}
.contact-us .info .title-1 {
	margin-bottom: 30px;
}
.contact-us .info b  {
	color: #f06f2b;
}
.contact-us .info p {
	padding-right: 15px;
}
.contact-us .submit-form {
	width: 100%;
}
.contact-us .submit-form .au-btn i {
    padding-right: 5px;
}
.contact-us .submit-form .map {
	margin-top: 60px;
}
.contact-us .submit-form .form-contact input[type=text]:focus, .contact-us .submit-form .form-contact input[type=tel]:focus, .contact-us .submit-form .form-contact textarea:focus {
	outline: 2px solid #000;
}
.contact-us .submit-form .form-contact input::placeholder, .contact-us .submit-form .form-contact textarea::placeholder {
	color: #222;
}

.form-contact-wrap {
	
}
.form-contact-wrap h4 {
    margin-bottom: 30px;
}
.form-contact input, textarea {
    width: 100%;
    color: #000;
    outline: none;
    padding: 10px;
    border: 1px solid #000;
}
.form-contact textarea {
    min-height: 183px;
}
.form-contact-wrap div > button {
    border: none;
    cursor: pointer;
    margin-top: 10px;
}

/* About US */

.about-us {
	padding-bottom: 20px;
}
.about-us .info .image {
	float: left;
	max-width: 45%;
	padding: 0 30px 0 0;
}

/* Our Team */

.our-team {
	background-color: #e6f0f9;
	padding: 30px 0 30px 0;
}
.our-team .box {
	padding: 30px 40px 20px 40px !important;
}
.our-team .box .holder {
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	-webkit-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;	
	-webkit-box-shadow: 0 0 7px 1px #868e96;
	-moz-box-shadow: 0 0 7px 1px #868e96;
	box-shadow: 0 0 7px 1px #868e96;
}
.our-team .box .holder .image img {
	width: 100%;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	-moz-transition: filter 0.3s ease;
	-o-transition: filter 0.3s ease;
	-webkit-transition: filter 0.3s ease;
	transition: filter 0.3s ease;
}
.our-team .box .holder .image:hover img {
    -webkit-filter: grayscale(0);
    filter: none;
    -moz-transition: filter 0.3s ease;
    -o-transition: filter 0.3s ease;
    -webkit-transition: filter 0.3s ease;
    transition: filter 0.3s ease;
}
.our-team .box .holder .name {
	background-color: #fff;
	text-align: center;
	padding-top: 10px;
}
.our-team .box .holder .job {
	background-color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
	color: #818182;
    padding: 0 0 15px 0;
}

/* Our Clients */
.owl-carousel, .bx-wrapper { 
	direction: ltr; 
}
.owl-carousel .owl-item { 
	direction: rtl;
}

.our-clients {
	background-color: rgba(159, 103, 50, 0.2);
    padding: 20px 0;
	margin-bottom: 0;
}

/* Testimonial */

.testi .testi-title > img {
	vertical-align: text-top;
	margin-left: 20px;
	height: 95px;
	float: right;
}
.testi .testi-title .title-1 {
	display: inline-block;
	width: auto !important;
}
.testi-quote {
	font-size: 30px;
}
.testi__item {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    margin-top: 10px;
}
.testi__item > blockquote {
    line-height: 22px;
    position: relative;
    width: 80%;
    margin: 0 auto;
}
.testi-name {
	padding-top: 10px;
    font-weight: 400;
	text-align: center;
}
.testi .owl-carousel {
    position: static;
	margin-right: 0;
}
